/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, 
del, dfn, em, img, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var, 
b, u, i, center, 
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, 
time, mark, audio, video{margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section{display:block}
body{line-height:1}
ol, ul{list-style:none}
blockquote, q{quotes:none}
blockquote:before, blockquote:after, 
q:before, q:after{content:''; content:none}
table{border-collapse:collapse; border-spacing:0}
			
/*-----END of meyers reset css*/
	
@font-face {
    font-family: 'DIN';
    src: url('../type/ff_din_regular-webfont.eot');
    src: url('../type/ff_din_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../type/ff_din_regular-webfont.woff') format('woff'),
         url('../type/ff_din_regular-webfont.ttf') format('truetype'),
         url('../type/ff_din_regular-webfont.svg#DINRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
	
	
body{

	background-color:#000000;
	font-family:'DIN', Arial, sans-serif;
	font-size:14px;
	-webkit-tap-highlight-color: rgba(0,0,0,0);


}

p{
	font-size:1.28571428em;
	color:#FFF;
	line-height:1.2em;
	word-spacing:0.1em;
	margin-bottom:1em;
	margin-left:0.588235em;
}

h2{
	display:block;
	color:#FFF;
	font-size:1.28571428em;
	padding:0.66666667em 0.57142856em 0.66666666667em 0.57142856em;
	margin-bottom:1em;
	
	display:block;
	background-color:#666666;
	
	-webkit-border-radius:0.5em;
	-moz-border-radius:0.5em;
	-o-border-radius:0.5em;
	border-radius:0.5em;
}

a{
	text-decoration:none;
	color:#FFF;
}

a:visited{
	color:#FFF;
}

.shell{
	width:100%;
	float:left;
}

.content{
	padding:0 1em 1em 1em;
}

.header{
	margin-bottom:1em;
}

.header .top_nav{
	padding:0.5em 1em 0.5em 1em;
	margin-bottom:1em;
	background-color:#CCC;
	background-image:url('../images/bar.png');
	background-repeat:repeat-x;
	
	z-index:2000;
}

.header .top_nav a{
	font-size:1em;
	font-family:Arial, sans-serif;
	font-weight:bold;
	color:#464646;
	
	-webkit-text-shadow:0 1px 1px #fbfbfc;
	-moz-text-shadow:0 1px 1px #fbfbfc;
	-o-text-shadow:0 1px 1px #fbfbfc;
	text-shadow:0 1px 1px #fbfbfc;
}


.logo{
	padding:0 1em 0 1em;
	width:8.857142857em;
}
		
.home_nav a{
	display:block;
	font-family:'DIN', Verdana, sans-serif;
	font-size:1.28571428em;
	
	
	text-shadow:none;
	color: #FFF;
	
	padding:0.66666667em 0.57142856em 0.66666666667em 0.57142856em;
	background-color:#333333; 
	text-decoration:none;
	
	background-image:url('../images/arrow_1.png');
	background-repeat:no-repeat;
	background-position:right;
	vertical-align:middle;
	
	-webkit-border-radius:0.5em;
	-moz-border-radius:0.5em;
	-o-border-radius:0.5em;
	border-radius:0.5em;
}


.hov{
	background-color:#660000;
}

.spec a{
	background-color:#666666;
}


.home_nav li{
	margin-bottom:0.714285714em;
	border:none;
}

@media all and (max-width: 320px){
	.social_logos{
	max-width:200px;
	margin-left: auto;
	margin-right: auto;
	}
	
	.s_logo{
		display:block;
		width:200px;
		margin:0 auto 1em auto;
	}
}

@media all and (min-width: 321px){
	.social_logos{
	max-width:420px;
	margin-left: auto;
	margin-right: auto;
	}
	
	.s_logo{
		display:block;
		width:200px;
		float:left;
		margin:0 10px 1em auto;
	}
}





.book_piece{
	width:100%;
}

.form{
	width:100%;
}

.mailing_list input, .order input{
	display:block;
	width:100%;
}

.mailing_list input.input{
	font-size:1.28571428em;
	color:#CCC;
	margin:0 0 0.8em 0;
	padding:0.538461em 0 0.53846153em 0;
	border:0;
	text-indent:0.538461em;
}

.mailing_list input.button, .order input{
	font-size:1.28571428em;
	margin:0 0 0.8em 0;
	padding:0.66666667em 0 0.66666666667em 0;
	border:0;
	border-bottom:solid 1px #4e4e4e;
	
	background-color:#000000;
	color:#FFFFFF;
	background-image:url('../images/button.png');
	background-repeat:repeat-x;
	
	-webkit-border-radius:0.5em;
	-moz-border-radius:0.5em;
	-o-border-radius:0.5em;
	border-radius:0.5em;
}

.map{
	
	margin-bottom:1.285714285em;
}

.map img{
	width:100%;
	padding:0;
	margin:0;
}




/* ----------------------------------------------*/


/* ------------ Thumbnail pages css -------------*/

.port_piece{
	width:4.857142857em;
	height:4.857142857em;
	float:left;
	margin:0 0.35714285em 0.357142857em 0;
}

.sub_m{
	margin-top:1em;
	width:100%;
	float:left;
}

.sub_m h2{
	padding:0;
	margin:0;
	margin-bottom:0.4em;
	background:none;
}

.sub_m h2 a{
	display:block;
	
	color:#FFF;
	background-color:#666666;
	font-size:1em;
	padding:0.66666667em 0.57142856em 0.66666666667em 0.57142856em;	
	
	background-image:url('../images/arrow_1.png');
	background-repeat:no-repeat;
	background-position:right;
	vertical-align:middle;
	
	-webkit-border-radius:0.5em;
	-moz-border-radius:0.5em;
	-o-border-radius:0.5em;
	border-radius:0.5em;
}



.sub_m h2 a:active{
	background-color:#CCCCCC;
}
/* ----------------------------------------------*/


/* ---------- gallery page specific css ---------*/


.gallery_page .header{
	margin-bottom:0;
	z-index:2000;
}

.gallery_page .header, .gallery_page .top_nav{
	margin-bottom:0;
}

.gallery.web img{
	margin-bottom:-3px;
}

.gallery.identity img, .gallery.print img{
	margin-bottom:7px;
}

.gallery_page .content{
	width:100%;
	height: 100%;
	overflow:hidden;

}

.gallery_page{
	overflow:hidden;
	width:100%;
}

.hide{
	display:none;
}

.gallery{
	width:inherit;
	height:inherit;
	margin:0 auto;
	overflow:hidden;
	z-index:-2000;
}

/* /////////////////////////////////// */

.portrait.gallery{
	display:block;
	
	width:320px;
	height:386px;
	position:absolute;
	overflow:hidden;
}

.portrait .crnt_img{
	display:block;
	overflow:hidden;
	position:absolute;
	width:320px;
	height:226px;
	/*background-color:#444;*/
	top:80px;

}

.portrait .crnt_img img{
	display:block;
	margin:0;

}

.portrait .prev_hide, .portrait .next_hide{
	display:block;
	position:absolute;
	overflow:hidden;
	
	width: 320px;
	height: 80px;
}

.portrait .prev_hide img, .portrait .next_hide img{
	display:block;
	width:320px;
	position:absolute;
	margin: 0;
	
}

.portrait .prev_hide{
	top:0px;
	left: 0px;
	/*background-color:#37B34A;*/
	background-image: url('../images/galbtn_port_prev.png');
	background-repeat: no-repeat;
	background-position: center;
}


.portrait .prev_hide img{
	top:0;
	opacity: 0.25;
	
}

.portrait .next_hide{
	top: 306px;
	/*background-color: #1B75BB;*/
	background-image: url('../images/galbtn_port_next.png');
	background-repeat: no-repeat;
	background-position: center;
}

.portrait .next_hide img{
	top:0;
	opacity: 0.25;
}

.portrait #shadow{
	/*background-color:#721919;*/
	overflow: hidden;
}

.portrait #shadow img{
	display: none;
}

/* /////////////////////////////////// */

.landscape.gallery{	
	width:480px;
	height:240px;
	position:absolute;
	overflow:hidden;
}

.landscape .crnt_img{
	display:block;
	overflow:hidden;
	width:340px;
	height:240px;
	/* background-color:#444; */
	margin:0 auto;
	
}


.landscape .crnt_img img{
	display:block;
	position: absolute;
	width:340px;
}

.landscape .prev_hide, .landscape .next_hide{
	display:block;
	position:absolute;
	overflow:hidden;
	
	width:70px;
	height:240px;
	background-image:url('');
}

.landscape .prev_hide img, .landscape .next_hide img{
	display:block;
	width:340px;
	position:absolute;
	opacity: 0.25;
}

.landscape .prev_hide img{
	right:0;
}

.landscape .next_hide img{
	left:0;
}

.landscape .prev_hide{
	/* background-color:#37B34A; */
	background-image: url('../images/galbtn_land_prev.png');
	background-repeat: no-repeat;
	background-position:center;
	top:0;
	left:0;
}

.landscape .next_hide{
	/* background-color: #1B75BB; */
	background-image: url('../images/galbtn_land_next.png');
	background-repeat: no-repeat;
	background-position:center;
	top:0;
	right:0;
}

/* /////////////////////////////////// */

/* ----------------------------------------------*/



/* ---------- jQuery Mobile CSS Overrides -------*/

.ui-btn-hover-c a{
	background-color:#999999;
	color:#fff;
}

.ui-btn-hover-c .spec a{
	background-color:#CCCCCC;
	color:#fff;
}

.ui-btn-down-c a{
	background-color:#999999;
}

.ui-btn-down-c .spec a{
	background-color:#999999;
}

.ui-btn-up a{
	background-color:#333333;
	color:#FFF;
}

.ui-btn-up .spec a{
	background-color:#666666;
}

form .ui-btn-text{
	color:#FFF;
	font-size:1.2222222em;
	padding:0.2em 0 0.2em 0;
}

form .ui-btn-up-c{
	background-color:#CCC;
	background-image:url('../images/button.png');
	border-radius:0.5em 0.5em 0.5em 0.5em;
	border-bottom:solid 1px #666666;
}

form .ui-btn-hover-c{
	background-color:#AAA;
	background-image:url('../images/button_i.png');
	border-radius:0.5em 0.5em 0.5em 0.5em;
	border-top:solid 1px #666666;
}

form .ui-btn-down-c{
	background-color:#444;
	background-image:url('../images/button_i.png');
	border-radius:0.5em 0.5em 0.5em 0.5em;
	border-bottom:solid 1px #666666;
}
/* ----------------------------------------------*/

body{
	background-color:#000;
}

